Bug 1300156 - [Docs] [Config Ref] Review the chapter on the Image Service
[Docs] [Config Ref] Review the chapter on the Image Service
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
medium Severity medium
: ga
: 8.0 (Liberty)
Assigned To: Deepti Navale
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 23:55 EST by Andrew Dahms
Modified: 2016-04-13 00:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 00:47:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-01-19 23:55:30 EST
The chapter on the Image Service in the Configuration Reference must be compared with the latest content in the upstream to pull in any updates.
Comment 1 Andrew Dahms 2016-02-24 09:16:13 EST
Assigning to Deepti for review.
Comment 4 Deepti Navale 2016-03-06 19:12:27 EST
Don, 

Can you peer review the content? The details are available in comment 2.

Thanks!
Comment 5 Don Domingo 2016-03-08 22:48:53 EST
Merged!
Comment 6 Andrew Dahms 2016-04-13 00:47:05 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.